0 Replies Latest reply on Feb 2, 2008 9:53 AM by yoav@cyteam.com

    Switched to  newer JRE to solve FB3 crash problems

    yoav@cyteam.com Level 1
      Having FB3 intermittently crash ( with a JVM exception of EXCEPTION_ACCESS_VIOLATION (0xc0000005) ) and with no indication of why and what to do I'm trying to see that if by forcing FB3 to use my normal installed JRE/JVM ( java.runtime.version=1.6.0_03-b05) and not the JRE that is bundled with FB3 which is an older version (e.g. 1.5. something ..) I'll make these crashes go away.
      :)